div.scrollholder
{
    position: relative;
    width: 778px; height: 365px;
    overflow: auto;
    z-index: 0;
}
div.scrollholder p{
	font-size:19px
}
div.scroll
{
    position: absolute;
    left: 0; top: 0;
    width: 99%; padding-left:40px;
    z-index: 2; 
}

/* <Scroll> */
div.track
{
    position: relative;
    float:right;
    top: 0; 
    width: 11px; height: 100%;
    font-size: 0;
    z-index: 0;
    background: #252525;
}

div.drag_bar
{
    position: absolute;
    width: 100%; height: 14px;
    cursor: pointer;
    z-index: 4;
    background: #ccc;
}  

.scrollholder::-webkit-scrollbar
{
	width:6px; background-color:#D5B457;}
.scrollholder::-webkit-scrollbar-thumb{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);

    background-color: #333333; z-index:-1;}
    
    
    #scrollholder::-webkit-scrollbar
{
	width:6px; background-color:#D5B457;}
#scrollholder::-webkit-scrollbar-thumb{-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);

    background-color: #333333; }